body
	{
	background: yellow; color: black;
	}

body.redpage
	{
	background: url('fuzzy-darkred.jpg') repeat; color: #ffff88;
	}

body.greenpage
	{
	background: url('fuzzy-darkgreen.jpg') repeat;
	}

body.bluepage
	{
	background: url('fuzzy-darkblue.jpg') repeat;
	}

body.greypage
	{
	background: url('fuzzy-darkgrey.jpg') repeat;
	}
	
div.page_links
	{
	position: absolute;
	top: 2em;
	left: 1em;
	width: 20em;
	height: 4em;
	font: 1em Verdana, sans-serif;
	z-index: 100;
	}
div.page_links a 
	{
	text-align: center;
	font: bold 1em sans-serif; 
	padding: 0.2em 0.5em;
	margin: 0em;
	text-decoration: none;
	color: #b0b0ff;
	background: #707070;
	border-left: 0.3em solid #404040;
	border-right: 0.3em solid #606060;
	border-top: 0.3em solid #606060;
	border-bottom: 0.3em solid #404040;
	}
div.page_links a:hover
	{
	color: #000000;
	background:#a0a0ff;
	border-left: 0.3em double black;
	border-right: 0.3em double white;
	border-top: 0.3em double white;
	border-bottom: 0.3em double black;
	}

div.float_page_links
	{
	position: relative;
	top: 2em;
	left: 1em;
	width: 20em;
	height: 4em;
	font: 1em Verdana, sans-serif;
	z-index: 100;
	}
div.float_page_links a 
	{
	text-align: center;
	font: bold 1em sans-serif; 
	padding: 0.2em 0.5em;
	margin: 0em;
	text-decoration: none;
	color: #b0b0ff;
	background: #707070;
	border-left: 0.3em solid #404040;
	border-right: 0.3em solid #606060;
	border-top: 0.3em solid #606060;
	border-bottom: 0.3em solid #404040;
	}
div.float_page_links a:hover
	{
	color: #000000;
	background:#a0a0ff;
	border-left: 0.3em double black;
	border-right: 0.3em double white;
	border-top: 0.3em double white;
	border-bottom: 0.3em double black;
	}

div.header
	{
	position: absolute;
	top: 0.3em;
	left: 10em;
	width: 18em;
	padding: 0.3em;
	margin: 0.1em;
	font: bold 2em Verdana, sans-serif;
	text-align: left;
	text-decoration: none;
	color: #ffffe0;
	background: none;
	}

div.float_header
	{
	position: relative;
	top: 0.3em;
	font: bold 2em Verdana, sans-serif;
	text-align: center;
	text-decoration: none;
	color: #ffffe0;
	background: none;
	}

div.bigpage
	{
	position: relative; 
	padding: 0.3em;
	margin: 0.1em;
	font: 1em Verdana, sans-serif;
	text-align: left;
	text-decoration: none;
	color: #ffffe0;
	background: none;
	}

div.textbox
	{
	position: absolute;
	top: 6em;
	left: 1em;
	width: 29em;
	padding: 0.3em;
	margin: 0.1em;
	font: 1em Verdana, sans-serif;
	text-align: left;
	text-decoration: none;
	color: #ffffe0;
	background: none;
	}

div.lowline
	{
	position: absolute; 
	top: 30em;
	left: 1em;
	width: 58em;
	padding: 0.3em;
	margin: 0.1em;
	font: 1em Verdana, sans-serif;
	text-align: left;
	text-decoration: none;
	color: #ffffe0;
	background: none;
	}

div.top_right_links_mp3
	{
	position: absolute;
	top: 6em;
	left: 50em;
	width: 5em;
	height: 12em;
	font: 1em Verdana, sans-serif;
	z-index: 100;
	}
div.top_right_links_mp3 a
	{
	display: block;
	text-align: center;
	font: bold 1em sans-serif; 
	padding: 0.3em;
	margin: 0.1em;
	text-decoration: none;
	color: #b0b0ff;
	background: #707070;
	border-left: 0.3em solid #404040;
	border-right: 0.3em solid #606060;
	border-top: 0.3em solid #606060;
	border-bottom: 0.3em solid #404040;
	}
div.top_right_links_mp3 a:hover
	{
	color: #000000;
	background:#a0a0ff;
	border-left: 0.3em double black;
	border-right: 0.3em double white;
	border-top: 0.3em double white;
	border-bottom: 0.3em double black;
	}
div.top_right_links_mp3 a span
	{
	display: none;
	}
div.top_right_links_mp3 a:hover span
	{
	display: block;
	position: absolute;
	top: -2em;
	left: 0;
	width: 5em;
	padding: 0;
	margin: 0.3em;
	z-index: 100;
	color: #ffffe0;
	background: none;
	font: bold 1em Verdana, sans-serif;
	text-align: center;
	}

div.top_right_links_ogg
	{
	position: absolute;
	top: 6em;
	left: 55em;
	width: 5em;
	height: 12em;
	font: 1em Verdana, sans-serif;
	z-index: 100;
	}
div.top_right_links_ogg a
	{
	display: block;
	text-align: center;
	font: bold 1em sans-serif; 
	padding: 0.3em;
	margin: 0.1em;
	text-decoration: none;
	color: #b0b0ff;
	background: #707070;
	border-left: 0.3em solid #404040;
	border-right: 0.3em solid #606060;
	border-top: 0.3em solid #606060;
	border-bottom: 0.3em solid #404040;
	}
div.top_right_links_ogg a:hover
	{
	color: #000000;
	background:#a0a0ff;
	border-left: 0.3em double black;
	border-right: 0.3em double white;
	border-top: 0.3em double white;
	border-bottom: 0.3em double black;
	}
div.top_right_links_ogg a span
	{
	display: none;
	}
div.top_right_links_ogg a:hover span
	{
	display: block;
	position: absolute;
	top: -2em;
	left: 0;
	width: 5em;
	padding: 0;
	margin: 0.3em;
	z-index: 100;
	color: #ffffe0;
	background: none;
	font: bold 1em Verdana, sans-serif;
	text-align: center;
	}

div.top_right_links_drawing
	{
	position: absolute;
	top: 6em;
	left: 55em;
	width: 7em;
	height: 12em;
	font: 1em Verdana, sans-serif;
	z-index: 100;
	}
div.top_right_links_drawing a
	{
	display: block;
	text-align: center;
	font: bold 1em sans-serif; 
	padding: 0.3em;
	margin: 0.1em;
	text-decoration: none;
	color: #b0b0ff;
	background: #707070;
	border-left: 0.3em solid #404040;
	border-right: 0.3em solid #606060;
	border-top: 0.3em solid #606060;
	border-bottom: 0.3em solid #404040;
	}
div.top_right_links_drawing a:hover
	{
	color: #000000;
	background:#a0a0ff;
	border-left: 0.3em double black;
	border-right: 0.3em double white;
	border-top: 0.3em double white;
	border-bottom: 0.3em double black;
	}
div.top_right_links_drawing a span
	{
	display: none;
	}
div.top_right_links_drawing a:hover span
	{
	display: block;
	position: absolute;
	top: -2em;
	left: 0;
	width: 5em;
	padding: 0;
	margin: 0.3em;
	z-index: 100;
	color: #ffffe0;
	background: none;
	font: bold 1em Verdana, sans-serif;
	text-align: center;
	}

div.top_right_links_info
	{
	position: absolute;
	top: 6em;
	left: 32em;
	width: 17em;
	height: 12em;
	font: 1em Verdana, sans-serif;
	z-index: 100;
	}
div.top_right_links_info a
	{
	display: block;
	text-align:
	center;
	font: bold 1em sans-serif; 
	padding: 0.3em;
	margin: -0.9em;
	text-decoration: none;
	color: #D0D0D0;
	background: #707070;
	border-left: 0.3em solid #404040;
	border-right: 0.3em solid #606060;
	border-top: 0.3em solid #606060;
	border-bottom: 0.3em solid #404040;
	}
div.top_right_links_info a:hover
	{
	color: #000000;
	background:#aaa;
	border-left: 0.3em double black;
	border-right: 0.3em double white;
	border-top: 0.3em double white;
	border-bottom: 0.3em double black;
	}
div.top_right_links_info a span
	{
	display: none;
	}
div.top_right_links_info a:hover span
	{
	display: block;
	position: absolute;
	top: 16em;
	left:-1em;
	width: 29em;
	padding: 0;
	margin: 0.3em;
	z-index: 100;
	color: #ffffe0;
	background: none;
	font: 1em Verdana, serif;
	text-align: left;
	}

div.top_right_links_narrow
	{
	position: absolute;
	top: 6em;
	left: 32em;
	width: 17em;
	height: 12em;
	font: 1em Verdana, sans-serif;
	z-index: 100;
	}
div.top_right_links_narrow a
	{
	display: block;
	text-align:
	center;
	font: bold 1em sans-serif; 
	padding: 0.3em;
	margin: -0.9em;
	text-decoration: none;
	color: #D0D0D0;
	background: #707070;
	border-left: 0.3em solid #404040;
	border-right: 0.3em solid #606060;
	border-top: 0.3em solid #606060;
	border-bottom: 0.3em solid #404040;
	}
div.top_right_links_narrow a:hover
	{
	color: #000000;
	background:#aaa;
	border-left: 0.3em double black;
	border-right: 0.3em double white;
	border-top: 0.3em double white;
	border-bottom: 0.3em double black;
	}
div.top_right_links_narrow a span
	{
	display: none;
	}
div.top_right_links_narrow a:hover span
	{
	display: block;
	position: absolute;
	top: 16em;
	left:-1em;
	width: 19em;
	padding: 0;
	margin: 0.3em;
	z-index: 100;
	color: #ffffe0;
	background: none;
	font: 1em Verdana, serif;
	text-align: left;
	}

div.bottom_left_links_mp3
	{
	position: absolute;
	top: 22em;
	left: 20em;
	width: 5em;
	height: 12em;
	font: 1em Verdana, sans-serif;
	z-index: 100;
	}
div.bottom_left_links_mp3 a
	{
	display: block;
	text-align: center;
	font: bold 1em sans-serif;
	padding: 0.3em;
	margin: 0.1em;
	text-decoration: none;
	color: #b0b0ff;
	background: #707070;
	border-left: 0.3em solid #404040;
	border-right: 0.3em solid #606060;
	border-top: 0.3em solid #606060;
	border-bottom: 0.3em solid #404040;
	}
div.bottom_left_links_mp3 a:hover
	{
	color: #000000;
	background:#a0a0ff;
	border-left: 0.3em double black;
	border-right: 0.3em double white;
	border-top: 0.3em double white;
	border-bottom: 0.3em double black;
	}
div.bottom_left_links_mp3 a span
	{
	display: none;
	}
div.bottom_left_links_mp3 a:hover span
	{
	display: block;
	position: absolute;
	top: -2em;
	left: 0;
	width: 5em;
	padding: 0;
	margin: 0.3em;
	z-index: 100;
	color: #ffffe0;
	background: none;
	font: bold 1em Verdana, sans-serif;
	text-align: center;
	}

div.bottom_left_links_ogg
	{position: absolute;
	top: 22em;
	left: 25em;
	width: 5em;
	height: 12em;
	font: 1em Verdana, sans-serif;
	z-index: 100;
	}
div.bottom_left_links_ogg a
	{
	display: block;
	text-align: center;
	font: bold 1em sans-serif; 
	padding: 0.3em;
	margin: 0.1em;
	text-decoration: none;
	color: #b0b0ff;
	background: #707070;
	border-left: 0.3em solid #404040;
	border-right: 0.3em solid #606060;
	border-top: 0.3em solid #606060;
	border-bottom: 0.3em solid #404040;
	}
div.bottom_left_links_ogg a:hover
	{
	color: #000000;
	background:#a0a0ff;
	border-left: 0.3em double black;
	border-right: 0.3em double white;
	border-top: 0.3em double white;
	border-bottom: 0.3em double black;
	}
div.bottom_left_links_ogg a span
	{
	display: none;
	}
div.bottom_left_links_ogg a:hover span
	{
	display: block;
	position: absolute;
	top: -2em;
	left: 0;
	width: 5em;
	padding: 0;
	margin: 0.3em;
	z-index: 100;
	color: #ffffe0;
	background: none;
	font: bold 1em Verdana, sans-serif;
	text-align: center;
	}

div.bottom_left_links_drawing
	{position: absolute;
	top: 22em;
	left: 25em;
	width: 7em;
	height: 12em;
	font: 1em Verdana, sans-serif;
	z-index: 100;
	}
div.bottom_left_links_drawing a
	{
	display: block;
	text-align: center;
	font: bold 1em sans-serif; 
	padding: 0.3em;
	margin: 0.1em;
	text-decoration: none;
	color: #b0b0ff;
	background: #707070;
	border-left: 0.3em solid #404040;
	border-right: 0.3em solid #606060;
	border-top: 0.3em solid #606060;
	border-bottom: 0.3em solid #404040;
	}
div.bottom_left_links_drawing a:hover
	{
	color: #000000;
	background:#a0a0ff;
	border-left: 0.3em double black;
	border-right: 0.3em double white;
	border-top: 0.3em double white;
	border-bottom: 0.3em double black;
	}
div.bottom_left_links_drawing a span
	{
	display: none;
	}
div.bottom_left_links_drawing a:hover span
	{
	display: block;
	position: absolute;
	top: -2em;
	left: 0;
	width: 7em;
	padding: 0;
	margin: 0.3em;
	z-index: 100;
	color: #ffffe0;
	background: none;
	font: bold 1em Verdana, sans-serif;
	text-align: center;
	}

div.bottom_left_links_info
	{
	position: absolute;
	top: 22em;
	left: 2em;
	width: 17em;
	height: 12em;
	font: 1em Verdana, sans-serif;
	z-index: 100;
	}
div.bottom_left_links_info a
	{
	display: block;
	text-align: center;
	font: bold 1em sans-serif; 
	padding: 0.3em;
	margin: -0.9em;
	text-decoration: none;
	color: #D0D0D0;
	background: #707070;
	border-left: 0.3em solid #404040;
	border-right: 0.3em solid #606060;
	border-top: 0.3em solid #606060;
	border-bottom: 0.3em solid #404040;
	}
div.bottom_left_links_info a:hover
	{	color: #000000;
	background:#aaa;
	border-left: 0.3em double black;
	border-right: 0.3em double white;
	border-top: 0.3em double white;
	border-bottom: 0.3em double black;
	}
div.bottom_left_links_info a span
	{
	display: none;
	}
div.bottom_left_links_info a:hover span
	{
	display: block;
	position: absolute;
	top: 0em;
	left:29em;
	width: 28em;
	padding: 0;
	margin: 0.3em;
	z-index: 100;
	color: #ffffe0;
	background: none;
	font: 1em Verdana, serif;
	text-align: left;
	}

div.bottom_left_links_narrow
	{
	position: absolute;
	top: 22em;
	left: 2em;
	width: 17em;
	height: 12em;
	font: 1em Verdana, sans-serif;
	z-index: 100;
	}
div.bottom_left_links_narrow a
	{
	display: block;
	text-align: center;
	font: bold 1em sans-serif; 
	padding: 0.3em;
	margin: -0.9em;
	text-decoration: none;
	color: #D0D0D0;
	background: #707070;
	border-left: 0.3em solid #404040;
	border-right: 0.3em solid #606060;
	border-top: 0.3em solid #606060;
	border-bottom: 0.3em solid #404040;
	}
div.bottom_left_links_narrow a:hover
	{	color: #000000;
	background:#aaa;
	border-left: 0.3em double black;
	border-right: 0.3em double white;
	border-top: 0.3em double white;
	border-bottom: 0.3em double black;
	}
div.bottom_left_links_narrow a span
	{
	display: none;
	}
div.bottom_left_links_narrow a:hover span
	{
	display: block;
	position: absolute;
	top: 0em;
	left:29em;
	width: 19em;
	padding: 0;
	margin: 0.3em;
	z-index: 100;
	color: #ffffe0;
	background: none;
	font: 1em Verdana, serif;
	text-align: left;
	}